put /tmpasm/OFS { }
put /local/camv/CFLAGS_GENERIC cc/cflags
append /local/camv/CFLAGS_GENERIC cc/fpic
append /local/camv/CFLAGS_GENERIC ?/local/camv/cflags_profile
put /local/camv/CFLAGS /local/camv/CFLAGS_GENERIC
uniq /local/camv/CFLAGS
uniq /local/camv/CFLAGS_GENERIC

print [@# generated by ./configure, do not modify

# Compatibility with autotools on DESTDIR - Debian really wants this
# Still keep install_root as well, because that has a better name
Install_root=$(install_root)$(DESTDIR)

# prefix is 
PREFIX=@/local/prefix@
BINDIR=$(install_root)$(DESTDIR)$(PREFIX)/bin
CONFDIR=$(install_root)$(DESTDIR)@/local/confdir@
LIBDIR=$(install_root)$(DESTDIR)$(PREFIX)/lib/camv-rnd
SHAREDIR=$(install_root)$(DESTDIR)$(PREFIX)/share/camv-rnd
DOCDIR=$(install_root)$(DESTDIR)$(PREFIX)/share/doc/camv-rnd

RM=@/host/fstools/rm@
CP=@/host/fstools/cp@
LN=@/host/fstools/ln@
MKDIR=@/host/fstools/mkdir@
SCCBOX=$(ROOT)/scconfig/sccbox
EXE=@/target/sys/ext_exe@
CAMV_RND_HOST_CC=@/host/cc/cc@
CAMV_RND_VER=@/local/version@

CFG_CFLAGS=@?cc/argstd/std_c99@ @/local/camv/CFLAGS@
CFG_C89FLAGS=@/local/camv/c89flags@ @/local/camv/CFLAGS@
CFG_LDFLAGS=

# The installation directoried to be used from within binaries (with
# install_root/DESTDIR removed)
LIBDIR_INSTALLED=@/local/prefix@/lib/camv-rnd

# Where librnd is installed, full path to the .mak file to auto-setup
LIBRND_PREFIX=@/local/camv/librnd_prefix@
LIBRND_MAK=$(LIBRND_PREFIX)/share/librnd4/librnd.mak
include $(LIBRND_MAK)

@]
